@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(slider.css);
@import url(menu.css);
@import url(matricula2.css);
@import url(banner.css);
@import url(blog.css);
@import url(blog1.css);
@import url(blog2.css);
@import url(blog3.css);
@import url(blog4.css);
@import url(blog5.css);
@import url(blog6.css);
@import url(blog7.css);
@import url(blog8.css);
@import url(blog_especial.css);
@import url(info.css);
@import url(himno.css);
@import url(conocenos.css);
@import url(redes_sociales.css);

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;	
}

body
{
font-family: 'Open Sans', sans-serif; 
background: #fff;
}

header
{
width: 100%;
height: 50px;
background: #E3474F;
color: #fff;
position: fixed;
top: 0;
left: 0;
z-index: 100;
}

.contenedor {
width: 98%;
height: auto;
margin: auto;
	
}

h1 {
float: left;	
}

header .contenedor {
display: table;
}

section {
width: 100%;
margin-bottom: 25px;	
}

#bienvenidos  {
	text-align: center;
}

footer .contenedor {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding-bottom: 25px;	
}

.copy {
	font-size: 20px;
}

.sociales {
	width: 100%;
	text-align: center;
	font-size: 28px;
}

.sociales a {
	color: #333;
	text-decoration: none;	
}

@media(max-width:480px) {

.modal {
width: 100%;
height: 100vh;
background: rgba(0,0,0,0.8);

position: absolute;
top: 0;
left: 0;

display: flex;

animation: modal 2s 3s forwards;
visibility: hidden;
opacity: 0;	
}

.contenido_modal {
margin: auto;
margin-top: 100px;
width: 70%;
height: 70%;
background: white;
border-radius: 10px;	
}

#cerrar {
display: none;	
}

#cerrar + label {
position: fixed;	
color: #fff;
font-size: 25px;
z-index: 50;
background: darkred;
text-align: center;
height:40px;
width: 40px;
line-height: 40px;
border-radius: 50%;
right: 100px;
cursor: pointer;

animation: modal 2s 3s forwards;
visibility: hidden;
opacity: 0;	
}

#cerrar:checked + label, #cerrar:checked ~ .modal {
	display: none;
}

}

@media(min-width:480px) {
.modal {
width: 100%;
height: 100vh;
background: rgba(0,0,0,0.8);

position: absolute;
top: 0;
left: 0;

display: flex;

animation: modal 2s 3s forwards;
visibility: hidden;
opacity: 0;	
}

.contenido_modal {
margin: auto;
margin-top: 100px;
width: 70%;
height: 70%;
background: white;
border-radius: 10px;	
}

#cerrar {
display: none;	
}

#cerrar + label {
position: fixed;	
color: #fff;
font-size: 25px;
z-index: 50;
background: darkred;
text-align: center;
height:40px;
width: 40px;
line-height: 40px;
border-radius: 50%;
right: 100px;
cursor: pointer;

animation: modal 2s 3s forwards;
visibility: hidden;
opacity: 0;	
}

#cerrar:checked + label, #cerrar:checked ~ .modal {
	display: none;
}
	
	
	
}

@media (min-width:768px) {
.sociales 	{
width: auto;	
}	

footer .contenedor {
justify-content: space-between;
}

.contenido_modal {
margin: auto;
margin-top: 50px;
width: 50%;
height: 50%;
background: white;
border-radius: 10px;	
}
}

@media (min-width:1024px) {
.contenedor 	{
width: 1000px;
}

.modal {
width: 100%;
height: 100vh;
background: rgba(0,0,0,0.8);

position: absolute;
top: 0;
left: 0;

display: flex;

animation: modal 2s 3s forwards;
visibility: hidden;
opacity: 0;	
}

.contenido_modal {
margin: auto;
margin-top: 50px;
width: 40%;
height: 40%;
background: white;
border-radius: 10px;	
}

#cerrar {
display: none;	
}

#cerrar + label {
position: fixed;	
color: #fff;
font-size: 25px;
z-index: 50;
background: darkred;
text-align: center;
height:40px;
width: 40px;
line-height: 40px;
border-radius: 50%;
right: 500px;
cursor: pointer;

animation: modal 2s 3s forwards;
visibility: hidden;
opacity: 0;	
}

#cerrar:checked + label, #cerrar:checked ~ .modal {
	display: none;
}


}

@media (min-width:1280px) {
.contenedor 	{
width: 1200px;
}
.contenido_modal {
margin: auto;
margin-top: 50px;
width: 30%;
height: 30%;
background: white;
border-radius: 10px;	
}
}